body
{
	padding-top:0px;
	margin:0px;
	background-color:#ffffff;
	font-family:Tahoma;
	font-size:14px;
	color:#000000;
}
a
{
	text-decoration: none;
	color:#000000;
}
a:hover
{
	text-decoration: underline;
}
img
{
	border:0px
}
.headerBorder
{
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.header
{
	background-color:#FFFFFF;
	font-size:14px;
	color:#888888;
	text-align:left;
	border-top:6px #75d66d solid;
        border-bottom:10px #007ec2 solid;
}
.header a
{
	color:#8F8F8F;
}
.header_2
{
	width:50%;
	text-align:left;
}
.header_2 a
{
}
.content
{
	background-color:#FFFFFF;
	color:#000000;
	text-align:left;
	border-width:1px;
	border-style:solid;
	border-color:#e2e2e2;
        box-shadow:5px 5px 5px #888888;
       -webkit-box-shadow:5px 5px 5px #888888;
       -moz-box-shadow:5px 5px 5px #888888;
        border-radius:10px; 
       -webkit-border-radius:10px;
       -moz-border-radius:10px;
}
.content a
{
	color:#007ec2;
}
.content_2
{
	background-color:#CCCCCC;
	font-size:14px;
	font-weight:bold;
	color:#000000;
	text-align:left;
	border-width:1px;
	border-style:solid;
	border-color:#000000;
}
.content_2 a
{
	color:#000000;
}
.captcha
{

}
.right1
{
	background-color:#FFFFFF;
	color:#000000;
	text-align:left;
	background:#ffffff;border-top:2px #007ec2 solid;border-bottom:2px #007ec2 solid;border-left:2px #007ec2 solid;box-shadow:5px 5px 5px #888888;-webkit-box-shadow:5px 5px 5px #888888;-moz-box-shadow:5px 5px 5px #888888;color:#000000;padding:10px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;

}
.right1 a
{
	color:#000000;
}
.right1_2
{
	background-color:#CCCCCC;
	font-size:14px;
	font-weight:bold;
	color:#000000;
	text-align:left;
	border-width:1px;
	border-style:solid;
	border-color:#000000;
}
.right1_2 a
{
	color:#000000;
}
.right2
{
	background-color:#FFFFFF;
	color:#000000;
	text-align:center;
	background:#ffffff;border-top:2px #007ec2 solid;border-bottom:2px #007ec2 solid;border-left:2px #007ec2 solid;box-shadow:5px 5px 5px #888888;-webkit-box-shadow:5px 5px 5px #888888;-moz-box-shadow:5px 5px 5px #888888;color:#000000;padding:10px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;

}
.right2 a
{
	color:#000000;
}
.right2_2
{
	background-color:#CCCCCC;
	font-size:14px;
	font-weight:bold;
	color:#000000;
	text-align:left;
	border-width:1px;
	border-style:solid;
	border-color:#000000;
}
.right2_2 a
{
	color:#000000;
}
.right3
{
	background-color:#FFFFFF;
	color:#000000;
	text-align:left;
	background:#ffffff;border-top:2px #007ec2 solid;border-bottom:2px #007ec2 solid;border-left:2px #007ec2 solid;box-shadow:5px 5px 5px #888888;-webkit-box-shadow:5px 5px 5px #888888;-moz-box-shadow:5px 5px 5px #888888;color:#000000;padding:10px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;

}
.right3 a
{
	color:#000000;
}
.right3_2
{
	background-color:#CCCCCC;
	font-size:14px;
	font-weight:bold;
	color:#000000;
	text-align:left;
	border-width:1px;
	border-style:solid;
	border-color:#000000;
}
.right3_2 a
{
	color:#000000;
}
.bot1Border
{
	border-width:0px;
	border-bottom-width:0px;
	border-style:solid;
	border-color:#000000;
}
.bot1
{
	background-color:#007EC2;
	font-size:14px;
	color:#FFFFFF;
	text-align:left;
}
.bot1 a
{
	color:#FFFFFF;
}
.bot1_2
{
	width:50%;
	text-align:left;
}
.bot1_2 a
{
}
.footerBorder
{
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.footer
{
	background-color:#FFFFFF;
	font-size:12px;
	color:#000000;
	text-align:center;
	border-bottom:3px #75d66d solid;
}
.footer a
{
	color:#007ec2;
}
.footer_2
{
	width:50%;
	text-align:right;
}
.footer_2 a
{
}
.table
{
	border-collapse: collapse;
	border-width:1px;
	border-style:solid;
	border-color:#e2e2e2;
}
.table TH
{
	font-weight: bold;
	text-align: left;
	border-width:1px;
	border-style:solid;
	border-color:#e2e2e2;
}
.table TD
{
	border-width:1px;
	border-style:solid;
	border-color:#e2e2e2;
}
.none
{
	border-collapse: separate;
}
.none TD, .none TH
{
	font-weight: none;
	border: 0px;
}
.dropbtn {
  background-color: #ffffff;
  color: #888888;
  font-size: 14px;
font-weight:bold;
  border: none;
}


.dropdown {
  position: relative;
  display: inline-block;

}


.dropdown-content {
  display: none;
  position: absolute;
  background-color: #C1EAFF;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  font-size: 12px;

}


.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}


.dropdown-content a:hover {
background-color: #65B75D;
color:white;
}


.dropdown:hover .dropdown-content {
display: block;

}


.dropdown:hover .dropbtn {
background-color: #ffffff;

}
#content .stats {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 400px;
}
#content .stats .name {
	font-family: MyriadProBoldCondensed, Calibri, Tahoma, Geneva, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	color: #ffffff;
	background: url(https://scuad.com/superpay/35/bg_button_green_big.png) repeat-x left bottom;
	margin: 0px 0px 5px;
	padding: 6px 10px;
	float: left;
	height: 28px;
	width: 145px;
	border: 1px solid #52BB4A;
}

#content .stats .icon {
	padding: 0px;
	float: left;
	height: 40px;
	width: 40px;
	border: 1px solid #eeeeee;
	margin: 0px 0px 5px 5px;
}
#content .stats .icon .cash {
	background: url(/dollar.png) no-repeat center center;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 40px;
	width: 40px;
}
#content .stats .icon .points {
	background: url(/points.png) no-repeat center center;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 40px;
	width: 40px;
}
#content .stats .icon .locked {
	background: url(/dollar.png) no-repeat center center;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 40px;
	width: 40px;
}
#content .stats .icon .paid {
	background: url(/dollarOut.png) no-repeat center center;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 40px;
	width: 40px;
}
#content .stats .icon .referrals {
	background: url(/refs.png) no-repeat center center;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 40px;
	width: 40px;
}
#content .stats .icon .referralsC {
	background: url(/refEarn.png) no-repeat center center;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 40px;
	width: 40px;
}
#content .stats .value {
	font-family: MyriadProBoldCondensed, Calibri, Tahoma, Geneva, sans-serif;
	font-size: 18px;
	color: #2f2f2f;
	margin: 0px 0px 5px;
	padding: 4px 10px;
	float: right;
	height: 32px;
	width: 159px;
	border: 1px solid #d8d8d8;
	text-align: right;
}
.mem a
{
       color:#ffffff;
}
.offerTitle a
{
       color:#ffffff;
       font-size:15px;
}
input[type=submit] {
	font-size: 15px;
	color: #ffffff;
	text-shadow: 1px 1px 0px #000000;
	margin: 10px 0px 0px;
	background-image: linear-gradient(#73CC6A, #5EA857);
	border: 2px solid #5EA857;
	cursor: pointer;
        border-radius:5px;
       -webkit-border-radius:5px;
       -moz-border-radius:5px;
       height:25px;
}